# Generated by Django 4.0.5 on 2022-06-10 05:18

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0007_alter_customer_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='mobile_no',
            field=phonenumber_field.modelfields.PhoneNumberField(max_length=128, region=None),
        ),
    ]
